accessmodule = Adgangsmodul
adduserstogroups = Tilf&oslash;j brugere til grupper
allow = Tillad
calendarmanager = Kalenderstyring
categories = Kategorier
create = Opret
createcalendars = Opret kalendere
createcategories = Opret kategorier
creategroups = Opret grupper
createmodules = Opret moduler
createnotes = Opret noter
createrights = Opret rettigheder
createusers = Opret brugere
createusersfromfile = Opret brugere fra fil
delete = Slet
deletecalendars = Slet kalendere
deletecategories = Slet kategorier
deletegroups = Slet grupper
deletemodules = Slet moduler
deletenotes = Slet noter
deleterights = Slet rettigheder
deleteusers = Slet brugere
deny = Forbyd
full_tree = Udfold Tr&aelig;
groupcalendars = Gruppe Kalendere
groupmanager = Gruppestyring
groups = Grupper
highlight = Fremh&aelig;v
holidaycalendars = Fridagskalendere
last_change = Seneste &aelig;ndring
listcalendars = Vis kalendere
listcategories = Vis kategorier
listgroups = Vis grupper
listmodules = Vis moduler
listnotes = Vis noter
listrights = Vis rettigheder
listusers = Vis brugere
modify = Justér
modifycalendars = Justér kalendere
modifycategories = Justér kategorier
modifygroups = Justér grupper
modifynotes = Justér noter
modifyrights = Justér rettigheder
modifyusers = Justér brugere
modulemanager = Modulstyring
object = Objekt
personalcalendars = Personlige Kalendere
publiccalendars = Offentlige Kalendere
read = L&aelig;s
reduce_tree = Kollaps Tr&aelig; *
removeusersfromgroups = Fjern brugere fra grupper
rightsmanager = Rettighedsstyring
save_changes = Gem &aelig;ndringer
sequencetablecheck = Sequence table check
showonly = Vis kun
systeminformation = Systeminformation
systemtools = Systemv&aelig;rkt&oslash;jer
users = Brugere
write = Skriv
writefiles = Skriv filer
